Subject: Offline Message from Fatima : I’m an order about an hour ago my and i had a p
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Jun 2020 00:56:20 -0000

From: Fatima  <[email-masked]>
Phone: 
Location: Manama, Bahrain
URL: https://www.mumzworld.com/en/customer/address/
Department: 

I’m an order about an hour ago my and i had a problem with it when i was comforting the payment it was stuck I try several times but still didn’t work finally it showed me a massage that I have to contact you to finish the payment it’s showing that the payment is pending I try to find a way to finish it but nothing I don’t want to lose my coupon and my points like the other time so please let me inform about it as soon as possible 
And thank you 
Fatima Alshuala  

----
Zopim
https://www.zopim.com